@charset "UTF-8";
/* CSS Document */

body { background-color: #F3F3F3!important; line-height:20px!important;}

img { max-width:100%!important;}

h3 { text-align: center; font-family: futura-pt,sans-serif; font-size:24px!important; font-weight:400!important;}

.logo { width:auto; max-height:90px;}

header {width:100%; margin:0;}

.flexslider { border:none!important;}

.container { width:100% !important; max-width:500px !important;}

.logo_circle { width:150px; height:150px; background-color:#fff; border:1px solid #ccc!important; background-repeat: no-repeat; background-position: center; border-radius: 50%; margin: 15px auto 15px; display:block; background-size: contain;}

.link { padding:10px; background-color: #fff; color:#222; border-radius: 5px; cursor: pointer!important; border:2px solid #ffffff; margin:0 0 30px;}
.link img { margin-bottom:20px;}
.info { margin:5px 10px;}
a:hover .link { border:2px solid #83796f;}

hr { border-top: 1px solid #999!important; margin-bottom:2rem;}

a, 
a:hover, 
a p,
a:hover p { text-decoration: none!important;}

.info {min-height:160px !important}
.description {color:#222;font-size:14px; line-height:14px; }
.headline { font-size:20px; line-height:20px; font-weight:bold; text-transform: uppercase; padding-bottom:10px; display: block;}

.btn { 
	font-family: futura-pt,sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size:1.5rem!important;
	padding:25px 10px;
	margin:0px auto 20px;
	background-color: #000000!important;

	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
}

.btn:hover {
	color:#fff!important;
}

.topLinks {
	margin:15px 0 25px; padding:0 20px; text-align: center; display: block;
}
.btnLink {
	font-family: futura-pt,sans-serif;
	font-weight: 300;
	font-style: normal;
	font-size:1.5rem!important;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	color:#333;
	width:100%;
	display:block;
	margin:0 0px 15px;
	padding:15px 0px;
	background-color: #ffffff!important;
	border:1px solid #ccc;
	border-radius:5px;
}

.btnLink:hover { color:#333;}

#multireslist { display:none; padding-bottom:20px;}

#multireslist a {
	display:block;
	font-family: futura-pt,sans-serif;
	font-weight: 300;
	font-style: normal;
	font-size:1.65rem!important;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	padding:15px 0;
	color:#333;

}


.image-btn { overflow: hidden; border-radius:5px; margin-bottom:20px;}

.datestamp {
	color:#888; font-size:12px; text-align: right; width:100%; display:block;
}

p { margin-bottom:0px !important;}

@media only screen and (max-width: 600px) {
	.btn { 
		font-size:1.5rem!important;
		padding:15px 0!important;
	}
}





/*****************************************
	PLUGINS
*****************************************/

.flexslider {
	border:none;
	padding:0px;
	margin:0;
	box-shadow:none;
	background-color: transparent!important;
}



.flexslider.sponsorlist {
	margin:0px;
}

.flex-direction-nav {
	padding-top:40px;	
}
.flex-direction-nav .flex-prev {
	left: -45px;
	text-align: left;
	padding-left: 10px;
}
.flex-direction-nav .flex-next {
	right: -45px;
	text-align: right;
	padding-right: 10px;
}
.flex-direction-nav a {
	text-decoration: none;
	display: block;
	background-color:none;
	border-radius: 50%;
	width: 50px;
	margin: 0 auto;
	height: 50px;
	color: #907c6d;
	position: absolute;
	top: 48%;
	text-shadow:none;
	z-index: 99999;
	overflow: hidden;
	cursor: pointer;
	opacity: 1;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	transition: all .3s ease;
}

.flex-direction-nav a:before {
	font-size:35px;	
}
.flex-caption {
	font-family: quicksand,sans-serif;
	font-weight:700;
	width: 90%;
	border-radius:10px;
	padding: 15px 25px;
	margin:0 5%;
	left: 0;
	bottom: 25px;
	position: absolute;
	background-color:rgba(0,0,0,.8);
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0,0,0,.3);
	font-size: 16px;
	text-align: center;
}



